input[type=radio]:disabled + label[data-v-308229f1] {
  opacity: 50%;
}
select.form-control[data-v-2897d08c] {
  border: none;
  border-bottom: 2px solid #3acccc;
  border-radius: 0;
}
.error_area[data-v-2897d08c] {
  height: 0;
  opacity: 0;
  visibility: hidden;
}
input[type=checkbox]:disabled + label[data-v-13caa6d7] {
  opacity: 50%;
}
select.form-control[data-v-17ed7b6d] {
  border: none;
  border-bottom: 2px solid #3acccc;
  border-radius: 0;
}
.error_area[data-v-17ed7b6d] {
  height: 0;
  opacity: 0;
  visibility: hidden;
}
input[type=checkbox]:disabled + label[data-v-03d884ca],
input[type=radio]:disabled + label[data-v-03d884ca] {
  opacity: 50%;
}
p.sub-text[data-v-03d884ca]:not(:first-of-type) {
  display: none !important;
}
